<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Onderhoud vereist</string>
	<key>Battery.Fair</key>
	<string>Redelijk</string>
	<key>Battery.Keyboard</key>
	<string>Toetsenbord</string>
	<key>Battery.Normal</key>
	<string>Normaal</string>
	<key>Battery.Poor</key>
	<string>Matig</string>
	<key>Power.Power Adapter</key>
	<string>Lichtnetadapter</string>
	<key>Sensors.Airflow</key>
	<string>Luchtstroom</string>
	<key>Sensors.Airflow Front</key>
	<string>Luchtstroom voor</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Luchtstroom voor links</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Luchtstroom voor rechts</string>
	<key>Sensors.Airflow Left</key>
	<string>Luchtstroom links</string>
	<key>Sensors.Airflow Rear</key>
	<string>Luchtstroom achter</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Luchtstroom achter links</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Luchtstroom achter rechts</string>
	<key>Sensors.Airflow Right</key>
	<string>Luchtstroom rechts</string>
	<key>Sensors.Airflow {x}</key>
	<string>Luchtstroom {x}</string>
	<key>Sensors.Ambient</key>
	<string>Omgevingslucht</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Omgevingsluchtuitlaat</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Omgevingsluchtinlaat</string>
	<key>Sensors.Ambient {x}</key>
	<string>Omgevingslucht {x}</string>
	<key>Sensors.Amperage</key>
	<string>Ampèrage</string>
	<key>Sensors.Battery</key>
	<string>Batterij</string>
	<key>Sensors.Battery {x}</key>
	<string>Batterij {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU-kern {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU-kernen</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU-efficiëntiekern {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU-efficiëntiekernen</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU-prestatiekern {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU-prestatiekernen</string>
	<key>Sensors.DC In</key>
	<string>DC Ingang</string>
	<key>Sensors.Display</key>
	<string>Beeldscherm</string>
	<key>Sensors.Exhaust</key>
	<string>Uitlaatlucht</string>
	<key>Sensors.Fan</key>
	<string>Ventilator</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilator {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventilatoren</string>
	<key>Sensors.Frequency</key>
	<string>Frequentie</string>
	<key>Sensors.Graphics</key>
	<string>Videokaart</string>
	<key>Sensors.Graphics {x}</key>
	<string>Videokaart {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Toetsenbord</string>
	<key>Sensors.Left Fan</key>
	<string>Linker ventilator</string>
	<key>Sensors.Light</key>
	<string>Omgevingslicht</string>
	<key>Sensors.Memory</key>
	<string>Geheugen</string>
	<key>Sensors.Memory {x}</key>
	<string>Geheugen {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Vermenigvuldiger</string>
	<key>Sensors.Overview</key>
	<string>Overzicht</string>
	<key>Sensors.Palm Rest</key>
	<string>Handpalmsteun</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Handpalmsteun {x}</string>
	<key>Sensors.Power</key>
	<string>Stroom</string>
	<key>Sensors.Right Fan</key>
	<string>Rechter ventilator</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensors</string>
	<key>Sensors.Temperature</key>
	<string>Temperatuur</string>
	<key>Sensors.Total Power</key>
	<string>Totale stroom</string>
	<key>Sensors.Voltage</key>
	<string>Voltage</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
